[lang]
$10  = "Image File"
$20  = "Type(&T)"
$30  = "Display(&D)"
$32  = "Development(&D)"
$100 = "Lever Up"
$101 = "Lever Down"
$102 = "Lever Left"
$103 = "Lever Right"
$104 = "A Button"
$105 = "B Button"
$106 = "Option Button"
